html, body {
    background-color: #000002 !important;
    margin: 0;
    padding: 0;
    font-size: 16px;
}

.animation-overlay {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-color: black;
    opacity: 1;
    transition: all .5s ease;
    z-index: 9999;
  }
  
  .animation-overlay.hidden {
    opacity: 0;
    visibility: hidden;
}

.carousel-caption h5 {
    margin-bottom: 70px;
    font-family: 'Raleway', sans-serif;
    font-size: 40px;
    letter-spacing: 1.5px;
    font-weight: 300;
}

.carousel .carousel-control-next  {  background-color: transparent; border: 0ch; }
.carousel .carousel-control-prev  {  background-color: transparent; border: 0ch; }

#video {
    height: auto;
    width: 100%;
}

.embed-responsive {
    position: relative;
}

.embed-responsive .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    border: 3px solid #9B825E;
    background-color: transparent;
    color: #9B825E;
    font-size: 48px;
    width: 130px;
    height: 120px;
    border-radius: 50%;
    padding: 22px;
    animation-name: video-button-animation;
    animation-duration: 10s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

@keyframes video-button-animation {
    80% { visibility: visible;
        opacity: 1;}
    100% {visibility: hidden;
            opacity: 0;}
}

.embed-responsive .play-button:focus,
.embed-responsive .play-button:focus-visible {
    outline: none;
}

.embed-responsive .play-button:hover {
    cursor: pointer;
}

#discover-video-button {
    position: relative;
    margin-top: -150px;
    width: 300px;
    height: 50px;
    padding: 0;
}

.mute-sound-button {
    right: 25px;
    position: absolute;
    background: transparent;
    color: #9B825E;
    border: none;
    padding-top: 5px;
    animation-name: mute-video-button-animation;
    animation-duration: 10s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    opacity: 0;
    bottom: 20px;
    right: 40px;
    font-size: 36px;
}

.mute-sound-button:focus {
    outline: none;
}

@keyframes mute-video-button-animation {
    80% { opacity: 0}
    100% {opacity: 1;}
}

.embed-responsive .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    border: none;
    background-color: transparent;
    color: #9B825E;
    font-size: 48px;
    width: 130px;
    height: 120px;
    border-radius: 15px;
}

.embed-responsive .play-button:focus,
.embed-responsive .play-button:focus-visible {
    outline: none;
}

.embed-responsive .play-button:hover {
    cursor: pointer;
}

#discover-video-button {
    position: absolute;
    margin-top: -150px;
    width: 300px;
    height: 50px;
}

.divider {
    text-align: center;
    margin: 40px auto 115px auto;
    background-image: url(../Media/whole_screen_curveV3.png);
    background-size: cover;
    height: 38px;
    width: 100%;
    background-position: center;
}

#image-separator {
    width: 200px;
    height: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

#thin-separator-top {
    color: #000002;
    background-color: #9B825E;
    max-width: 100%;
    margin-top: 20px;
    margin-bottom: 50px;
}

#thin-separator {
    color: #000002;
    background-color: #9B825E;
    max-width: 50vw;
    margin-top: 150px;
    margin-bottom: 150px;
}

#thin-separator-footer {
    color: #000002;
    background-color: #9B825E;
    width: auto;
    margin-top: 35px;
    margin-bottom: 35px;
}

.necklace-background,
.carousel-overview-text {
    position: relative;
    text-align: center;
    margin-top:30px;
}

.necklace-background .necklace-image {
    width: 910px;
    text-align: center;
    margin:80px auto 40px auto;
}

.necklace-background .overview-text,
.carousel-overview-text {
    position: relative;
    margin:auto;
    text-align: center;
    max-width: 700px;
    padding:20px;
}

.necklace-background .overview-text h1,
.necklace-background .overview-text p,
.carousel-overview-text p,
.carousel-overview-text h1 {
    letter-spacing: 1px;
    font-family: 'Raleway', sans-serif;
}

.necklace-background .overview-text h1,
.carousel-overview-text h1 {
    font-size: 20px;
    font-weight: bolder;
    margin-bottom: 0;
    color: #9B825E;
}

.necklace-background .overview-text p,
.carousel-overview-text p {
    font-size: 20px;
    margin:65px auto;
    font-size: 16px;
    color: white;
}

.necklace-background a {
    /*
    border-bottom: 1px solid white;
    padding-bottom: 3px;
    */
    color: white;
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    -webkit-text-decoration: underline white;
    text-decoration: underline white;
    -webkit-text-underline-offset: 10px;
    text-underline-offset: 10px;
    -webkit-transition: .5s ease;
    transition: .5s ease;
}

.necklace-background .signature {
    font-stretch: expanded;
    font-family: 'Mr De Haviland', cursive;
    color: #9B825E;
    font-size: 40px;
    margin-bottom: 55px;
}

.design-process-carousel {
    background-color: white;
    padding-bottom: 150px;
    padding-top: 50px;
    border-top: 3px solid #9B825E;
    border-bottom: 3px solid #9B825E;
    margin-top: 145px;
}

.iconic-design-carousel {
    padding-bottom: 150px;
    padding-top: 100px;
}

.design-process-carousel .design-process-carousel-button,
.iconic-design-carousel .iconic-design-carousel-button {
    position: relative;
    margin:-135px auto 0 auto;
    display: block;
    padding: 8px 70px;
    border-color: #9B825E;
    color: #9B825E;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: bolder;
    border-radius: 0px;
    margin-bottom: 30px;
    transition: .5s ease-in-out;
}

.design-process-carousel .design-process-carousel-button:hover,
.design-process-carousel .design-process-carousel-button:not(:disabled):not(.disabled):active,
.design-process-carousel .design-process-carousel-button:focus,
.iconic-design-carousel .iconic-design-carousel-button:hover,
.iconic-design-carousel .iconic-design-carousel-button:not(:disabled):not(.disabled):active,
.iconic-design-carousel .iconic-design-carousel-button:focus {
    background-color: #9B825E;
    border-color: #9B825E;
    color:white;
}

#overview-decoration,
#first-slider-decoration,
#second-slider-decoration {
    width: auto;
    height: 35px
}

.btn {
    padding: 8px 70px;
    border-color: #9B825E;
    color: #9B825E;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: bolder;
    border-radius: 0px;
    margin-bottom: 30px;
}

.btn:hover,
.btn-outline-primary:not(:disabled):not(.disabled):active {
    background-color: #9B825E;
    border-color: #9B825E;
}

.btn-outline-primary.focus, 
.btn-outline-primary:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus {
    box-shadow: none;
    outline: #9B825E;
}

.img-fluid.mx-auto {
    width: 430px;
    height: auto;
}

#latest-design-discover {
    padding: 8px 70px;
    border-color: #9B825E;
    color: #9B825E;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: bolder;
    border-radius: 0px;
    margin-bottom: 210px;
}

#latestDesignIndicators li {
    width: 40px;
    height: 0.5px;
    background-color: #9B825E;
    bottom: -30px;
}

#latestDesignIndicators .active {
    width: 40px;
    height: 0.5px;
    background-color: white;
    margin-bottom: 210px;
}

.carousel-fade .carousel-inner .carousel-item {
    -webkit-transition-property: opacity ;
    transition-property: opacity;
    transition: opacity ease-out .9s;
}
  
.carousel-fade .carousel-inner .active.carousel-item-left, 
.carousel-fade .carousel-inner .active.carousel-item-right, 
.carousel-fade .carousel-inner .carousel-item {
    opacity: 0;
}
  
.carousel-fade .carousel-inner .active, 
.carousel-fade .carousel-inner .carousel-item-next.carousel-item-left, 
.carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
    opacity: 1;
}
  
.carousel-fade .carousel-inner .active.carousel-item-left, 
.carousel-fade .carousel-inner .active.carousel-item-right, 
.carousel-fade .carousel-inner .carousel-item-next, 
.carousel-fade .carousel-inner .carousel-item-prev {
    -webkit-transform:translate3d(0,0,0);
    transform:translate3d(0,0,0);
}

.center {
    margin: auto;
}

.nav-link:hover { 
    color: #ecc388; 
}

.designProcessCarousel {
    margin-top: 35px;
    height: 600px;
}

#designProcessCarouselIndicators li {
    width: 40px;
    height: 0.5px;
    background-color: #9B825E;
    bottom: -30px;
}

#designProcessCarouselIndicators .active {
    width: 40px;
    height: 0.5px;
    background-color: white;
    margin-bottom: 35px;
}

.carousel-caption {
    position: absolute;
} 

#divider1 {
    margin-top: 55px;
}

.iconic-design-carousel {
    margin-bottom: 100px;
}

@media screen and (min-width: 2559px) {

    body img#image-separator.img-fluid,
    body img#image-separator-footer.img-fluid {
        width: 235px;
    }
}

@media screen and (min-width: 2159px) {

    .carousel-overview-text p,
    .necklace-background .overview-text p {
        font-size: 20px;
    }

    .carousel-overview-text h1,
    .necklace-background .overview-text h1 {
        font-size: 24px;
        max-width: 700px;
    }

    body #overview-decoration {
        height: 43px;   
    }

    body #first-slider-decoration {
        height: 43px;
    }
    
    body #second-slider-decoration {
        height: 43px;
    }
    
    #overview-text p {
        margin: 0px;
        padding: 0px;
        color: white;
    }

    .necklace-background a {
        font-size: 16px;
    }

    body #discoverLink a {  
        font-size: 14px;
    }

    .divider {
        height: 50px;
    }
}

@media screen and (max-width: 991px) {

    #discover-video-button {
        display: none;
    }

    .mute-sound-button {
        font-size: 20px;
        right:0px;
        bottom:5px;
    }

    .necklace-background .signature {
        font-size: 48px;
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 579px) {
    
    body #thin-separator-top {
        max-width: 100%;
        margin-top: 20px;
    }
    
    body #thin-separator {
        margin-top: 110px;
        margin-bottom: 110px;
    }
     
    body .mainfooter {
        margin-top: 0px;
    }

    body #designProcessCarousel {
        margin-top: 0px;
    }

    body #image-separator {
        width: 170px;
        height: auto;
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .iconic-design-carousel {
        padding-top: 0px;
    }

    .iconic-design-carousel .iconic-design-carousel-button {
        padding: 8px 50px;
    }

    .divider {
        margin:40px auto 70px auto;
        height: 32px;
    }

    .necklace-background .signature {
        font-size: 29px;
        margin-bottom: 0px;
    }
}

@media screen and (hover: hover) {
    .necklace-background  a:hover {
        /* text-decoration: none;
         color: white;
         border-bottom: 1px solid transparent;
         padding-bottom: 3px;
         -webkit-transition: .5s;
         transition: .5s;*/
         text-decoration: underline transparent;
        -webkit-text-decoration: underline transparent;
     }
}


